Loading...
Searching...
No Matches
OgreCgPrerequisites.h File Reference
`#include "OgreException.h"`
`#include <Cg/cg.h>`

## Namespaces

namespace | Ogre

## Macros

#define | _OgreCgPluginExport

## Functions

void | Ogre::checkForCgError (const String &ogreMethod, const String &errorTextPrefix, CGcontext context)
| Utility function, checks Cg for errors, throw exception if detected.

## Macro Definition Documentation

## _OgreCgPluginExport

#define _OgreCgPluginExport